#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.7.1
visibility:           public
id:                   doctemplates-0.7.1-1Ih6ygXQdOa4SehUa1XsO4
key:                  doctemplates-0.7.1-1Ih6ygXQdOa4SehUa1XsO4
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, filters, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  b3edf9b9f58be899d3662974977e7dfb
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.8.1/site-local/doctemplates-0.7.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/doctemplates-0.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.7.1-1Ih6ygXQdOa4SehUa1XsO4
depends:
    HsYAML-0.2.1.0-IqWydgYipyW2y9S3iNNKQZ
    aeson-1.4.6.0-FtgMZHYEJRo3FziUkrcnxt base-4.13.0.0
    containers-0.6.2.1 doclayout-0.2.0.1-4U7JHMROeeGgyvpDOISVD
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo text-1.2.4.0
    text-conversions-0.3.0-J35AMk7rMIxJ8jEUzuuWWv
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q
    vector-0.12.1.2-1yNwKDeCcZs1jyLG2fHDHC

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

